package bean;

import bean.filters.DisposizioniFiltroBean;
import bean.filters.RicercaDisposizioniFilterBean;

public class FiltroRicerceComplesse {

	private RicercaDisposizioniFilterBean filtroRicerca; 
	private DisposizioniFiltroBean filtro;
	
	public RicercaDisposizioniFilterBean getFiltroRicerca() {
		return filtroRicerca;
	}
	public void setFiltroRicerca(RicercaDisposizioniFilterBean filtroRicerca) {
		this.filtroRicerca = filtroRicerca;
	}
	public DisposizioniFiltroBean getFiltro() {
		return filtro;
	}
	public void setFiltro(DisposizioniFiltroBean filtro) {
		this.filtro = filtro;
	}
	
	
	
}
